Subject: Re: linux-next: manual merge of the pm tree with the mfd tree

From: "Rafael J. Wysocki" <[email-masked]>
Date: Wed, 24 Aug 2011 00:16:33 +0200

On Tuesday, August 23, 2011, Stephen Rothwell wrote:
> Hi Rafael,
> 
> Today's linux-next merge of the pm tree got a conflict in
> drivers/mfd/twl4030-irq.c between commit 99efe0d4c992 ("mfd: Drop the
> twl4030-irq kthread") from the mfd tree and commit febab68efa45
> ("freezer: don't unnecessarily set PF_NOFREEZE explicitly") from the pm
> tree.
> 
> The former dropped the code modified by the latter, so I did that.

Thanks!

Unfortunately, I don't think we can really fix that other that making
one tree depend on the other.